RubyGems Navigation menu

fog-vmfusion 0.0.1

This library can be used as a module for `fog` or as standalone provider to use the VMWARE FUSION in applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - April 04, 2015 (11.0 KB)
  2. 0.0.1 - November 12, 2014 (11.0 KB)

Runtime 依赖 (2):

fission >= 0
fog-core >= 0

Development 依赖 (6):

coveralls >= 0
minitest >= 0
pry >= 0
rake >= 0
rubocop >= 0
turn >= 0

业主:

作者:

  • Paulo Henrique Lopes Ribeiro

SHA 256 校验和:

eff80a87f8e945b14cca8504902225c673bf71ec305fb6aa3aef08a308eb3b74

下载总量 41,154,707

这个版本 1,709,068

许可:

MIT

需要的 Ruby 版本: >= 0

链接: